> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Add 4

> POST /project/{projectId}/audit-log-flag/batch



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))



### Body: application/json (object)

- **auditLogFlagRequests** (array[object])



## Responses
### 200
OK

#### Body: */* (array[object])
- **field** (string)

- **id** (integer(int64))

- **entity** (string)

- **auditDate** (string(date))

- **entityId** (integer(int64))



[Powered by Bump.sh](https://bump.sh)
